Support » Plugin: WordPress prettyPhoto » just so you know this will not load secure iframes without modification

  • Last year while this plugin was not being updated, it stopped loading external assets securely, and would fail to load youtube videos etc on https sites due to mixed content… I edited the plugin to force SSL, and all was fine on my sites.

    Until this week, when whatever update you did broke this again. I’ve now reverted back to my own edit since it is throwing errors and not loading youtube iframes.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘just so you know this will not load secure iframes without modification’ is closed to new replies.